#!/bin/sh

echo Tests integration with dhelp

set -e

export BROWSER="lynx -dump"

dhelp esmtp | \
    grep '/usr/share/doc/RFC/.*/rfc3848.txt'

dhelp border gateway protocol | \
    grep -F '/usr/share/doc/RFC/historic/rfc1397.txt'
